class Project < ActiveRecord::Base
  belongs_to :user
  has_many :microposts, as: :micropostable

  def followers
    Relationship.where("followable_id = ? AND followable_type = ?", self.id, self.class.to_s)
  end

  def display_name
    title
  end
end
